------------------------
-- Hadar's Holy Hope
-- English localization
------------------------

if ( GetLocale() == "enUS" ) or ( GetLocale() == "enGB" ) then

HHH_OPTIONS_TITLE = "Hadar's Holy Hope ("..GetAddOnMetadata("Hadar_HolyHope", "Version")..")";
HHH_OPTIONS_SUBTEXT = "These options control the properties of Hadar's Holy Hope Add On.";

HHH_SPELL_TABLE = {
	judgement = "Judgment",
	
	might = "Blessing of Might",
	kings = "Blessing of Kings",
	
	salvation = "Hand of Salvation",
	freedom = "Hand of Freedom",
	sacrifice = "Hand of Sacrifice",
	protection = "Hand of Protection",		
	reckoning = "Hand of Reckoning",

	soinsight = "Seal of Insight",
	sojustice = "Seal of Justice",
	sorighteousness = "Seal of Righteousness",
	sotruth = "Seal of Truth",
	
	hammerofwrath =	"Hammer of Wrath",
	redemption = "Redemption",
	hammerofjustice = "Hammer of Justice",
	avengingwrath = "Avenging Wrath",
	divineprotection = "Divine Protection",
	divineshield = "Divine Shield",
	divineguard = "Divine Guardian",
	righteousdefense = "Righteous Defense",
	cleanse = "Cleanse",
	consecration = "Consecration",
	holywrath = "Holy Wrath",
	exorcism = "Exorcism",
	
	divineplea = "Divine Plea",
	wordofglory = "Word of Glory",
	flashoflight = "Flash of Light",
	holylight = "Holy Light",
	divinelight = "Divine Light",
	righteousfury = "Righteous Fury",
	turnevil = "Turn Evil",
	
	ardentdefender = "Ardent Defender",
	repentance = "Repentance",
	crusaderstrike = "Crusader Strike",
	divinestorm = "Divine Storm",
	templarsverdict = "Templar's Verdict",

	lightofdawn = "Light of Dawn",
	divinefavor = "Divine Favor",
	holyshock = "Holy Shock",
	divineillumination = "Divine Illumination",
	beaconoflight = "Beacon of Light",

	holyshield = "Holy Shield",
	avengersshield = "Avenger's Shield",
	shieldoftherighteous = "Shield of the Righteous",
	hammeroftherighteous = "Hammer of the Righteous",

	rebuke = "Rebuke",
	guardianofancientkings = "Guardian of Ancient Kings",
	holyradiance = "Holy Radiance",
	inquisition = "Inquisition",
	executionsentence = "Execution Sentence",
	stayofexecution = "Stay of Execution",
	contemplation = "Contemplation",
	protectorinnocent = "Protector of the Innocent",
	speedoflight = "Speed of Light",
	fistofjustice = "Fist of Justice",
	eternalflame = "Eternal Flame",
	sacredshield = "Sacred Shield",
	handofpurity = "Hand of Purity",
	holyavenger = "Holy Avenger",
	holyprism = "Holy Prism",
	lightshammer = "Light's Hammer",
	blindinglight = "Blinding Light",
};

HHH_MACRO_TABLE = {
	righteousdefense = "/cast [help] Righteous Defense; [target=targettarget, help] Righteous Defense; Righteous Defense;",
};

HHH_ITEM = {
	["Kings"] = "Symbol of Kings",
	["Hearthstone"] = "Hearthstone",
};

HHH_MENU = {
	["Length"] = "Length",
	["Active"] = "Active",
	["Lock"] = "Frame Lock",
	["UnlockText"] = "Frames are now Unlocked",
	["LockText"] = "Frames are now Locked",
	["Tooltips"] = "Tooltips",
	["Blessing"] = "Blessing",
	["Seal"] = "Seal",
	["Mount"] = "Mount",
	["Off"] = "Off",
	["Partial"] = "Partial",
	["Total"] = "Full",  
	["Spec"] = "Spec",
	["Redemption"] = "Redemption",
	["Show"] = "Show",
	["DPS"] = "DPS"
};

end
