------------------------
-- Hadar's Holy Hope
-- German localization
------------------------

if ( GetLocale() == "deDE" ) then

HHH_OPTIONS_TITLE = "Hadar's Holy Hope ("..GetAddOnMetadata("Hadar_HolyHope", "Version")..")";
HHH_OPTIONS_SUBTEXT = "These options control the properties of Hadar's Holy Hope Add On.";

HHH_SPELL_TABLE = {

judgement = "Richturteil",

might = "Segen der Macht",
kings = "Segen der Knige",
sanctuary = "Segen des Refugiums",

salvation = "Hand der Erlsung",
freedom = "Hand der Freiheit",
sacrifice = "Hand der Aufopferung",
protection = "Hand des Schutzes",
reckoning = "Hand des Berechnens",

sojustice = "Siegel der Gerechtigkeit",
soinsight = "Siegel der Einsicht",
sorighteousness = "Siegel der Rechtschaffenheit",
sotruth = "Siegel der Wahrheit",

hammerofjustice = "Hammer der Gerechtigkeit",
avengingwrath = "Zornige Vergeltung",
divineshield = "Gottesschild",
divineguard = "Heiliger Wchter",
righteousdefense = "Rechtschaffene Verteidigung",
cleanse = "Reinigung des Glaubens",
holywrath = "Heiliger Zorn",
exorcism = "Exorzismus",

crusaderstrike = "Kreuzfahrersto",
repentance = "Bue",

holyshock = "Heiliger Schock",
divinefavor = "Gttliche Gunst",
lightofdawn = "Licht der Morgendmmerung",
wordofglory = "Wort der Herrlichkeit",
flashoflight = "Lichtblitz",
holylight = "Heiliges Licht",
divinelight = "Gttliches Licht",
righteousfury = "Zorn der Gerechtigkeit",
turnevil = "Bses vertreiben",
holyshield = "Heiliger Schild",
avengersshield = "Schild des Rchers",

hammerofwrath = "Hammer des Zorns",
redemption = "Erlsung",
divineintervention = "gttlicher Eingriff",
rebuke = "Zurechtweisung",
consecration = "Weihe",
divinestorm = "Gttlicher Sturm",
templarsverdict = "Urteil des Templers",

sacredshield = "Heiliger Schild",
divineplea = "Gttliche Bitte",
hammeroftherighteous = "Hammer der Rechtschaffenen",
shieldoftherighteousness = "Schild der Rechtschaffenen",
divineprotection = "Gttlicher Schutz",
beaconoflight = "Flamme des Glaubens",
guardianofancientkings = "Wchter der Uralten Knige",
holyradiance = "Heiliges Strahlen",
inquisition = "Inquisition",
};

HHH_MACRO_TABLE = {
righteousdefense = "/cast [help] Rechtschaffene Verteidigung; [target=targettarget, help] Rechtschaffene Verteidigung; Rechtschaffene Verteidigung;",
};

HHH_ITEM = {
["Kings"] = "Symbol der Knige",
["Hearthstone"] = "Ruhestein",
};

HHH_MENU = {
["Length"] = "Lnge",
["Active"] = "Activ",
["Lock"] = "Frame Lock",
["UnlockText"] = "Frames sind jetzt entsperrt",
["LockText"] = "Frames sind jetzt gesperrt",
["Tooltips"] = "Tooltips",
["Blessing"] = "Segen",
["Seal"] = "Siegel",
["Mount"] = "Reittier",
["Off"] = "Aus",
["Partial"] = "Partial",
["Total"] = "Full",
["Spec"] = "Spec",
["Redemption"] = "Erlsung",
["Show"] = "Show",
["DPS"] = "DPS"
};

end