﻿-----------------------
-- Hadar's Holy Hope
-- French localization
------------------------

if ( GetLocale() == "frFR" ) then

HHH_OPTIONS_TITLE = "Hadar's Holy Hope ("..GetAddOnMetadata("Hadar_HolyHope", "Version")..")";
HHH_OPTIONS_SUBTEXT = "Ces options commandent les propriétés de Hadar's Holy Hope addon";

HHH_SPELL_TABLE = {
	judgement = "Jugement",

	might = "Bénédiction de puissance",
	kings = "Bénédiction des rois",
	sanctuary = "Bénédiction du sanctuaire",
	
	salvation = "Main de salut",
	freedom = "Main de liberté",
	sacrifice = "Main de sacrifice",
	protection = "Main de protection",
	reckoning = "Main de rétribution",

	sojustice = "Sceau de justice",
	sorighteousness = "Sceau de piété",
	sotruth = "Sceau de vérité",
	soinsight = "Sceau de clairvoyance",
	
	hammerofjustice = "Marteau de la justice",
	avengingwrath = "Courroux vengeur",
	divineshield = "Bouclier divin",
	divineprotection  = "Protection divine",
	divineguard = "Gardien divin",
	righteousdefense = "Défense vertueuse",
	cleanse = "Epuration",
	holywrath = "Fureur vertueuse",
	exorcism = "Exorcisme",

	divinestorm = "Tempête divine",
	crusaderstrike = "Frappe du croisé",
	repentance = "Repentir",

	rebuke = "Réprimandes",
	wordofglory = "Mot de gloire",
	flashoflight = "Eclair lumineux",
	holylight = "Lumière sacrée",
	divinelight = "Lumière divine",
	holyshock = "Horion sacré",
	divinefavor = "Faveur divine",
	turnevil = "Renvoi du mal",

	holyshield = "Bouclier sacré",
	avengersshield = "Bouclier du vengeur",
	lightofdawn = "Lumière de l'aube",
	divineillumination = "Illumination divine",

	ardentdefender = "Ardent défenseur",
	templarsverdict = "Verdict du templier",
	hammerofwrath = "Marteau de courroux",
	redemption = "Rédemption",
	divineintervention = "Intervention divine",
	
	consecration = "Consécration",

	jolight = "Jugement",
	jowisdom = "Jugement",
	jojustice = "Jugement",

	divineplea = "Supplique divine",
	hammeroftherighteous = "Marteau du vertueux",
	shieldoftherighteous = "Bouclier du vertueux",
	divineprotection = "Protection divine",
	beaconoflight = "Guide de lumière",
	guardianofancientkings = "Gardien des anciens rois",
	holyradiance = "Radiance sacrée",
	inquisition = "Inquisition",
};

HHH_MACRO_TABLE = {
	righteousdefense = "/cast [help] Défense vertueuse; [target=targettarget, help] Défense vertueuse; Défense vertueuse;",
};

HHH_ITEM = {
	["Kings"] = "Symbole des rois",
	["Hearthstone"] = "Pierre de foyer",
};

HHH_MENU = {
	["Length"] = "Longueur",
	["Active"] = "Actif",
	["Lock"] = "Serrure d'armature",
	["UnlockText"] = "Des vues sont maintenant ouvertes",
	["LockText"] = "Des vues sont maintenant fermées à clef",
	["Tooltips"] = "Informations",
	["Blessing"] = "Bénédiction",
	["Seal"] = "Sceau",
	["Mount"] = "Montures",
	["Off"] = "Outre de",
	["Partial"] = "Partielles",
	["Total"] = "Complet",
	["Spec"] = "Spéc",
	["Redemption"] = "Rédemption",
	["Show"] = "Montrer",
	["DPS"] = "DPS"
};

end 